Subject: Re: [PATCH V3] tools/perf/tests: Fix string substitutions in build id test

From: Arnaldo Carvalho de Melo <[email-masked]>
Date: Fri, 20 Jan 2023 11:29:19 -0300

Em Fri, Jan 20, 2023 at 08:51:59AM +0000, David Laight escreveu:
> From: Arnaldo Carvalho de Melo
> > Sent: 19 January 2023 17:00
> > 
> > Em Thu, Jan 19, 2023 at 03:49:15PM +0000, David Laight escreveu:
> > > From: Athira Rajeev
> > > > Sent: 19 January 2023 14:27
> > > ...
> > > > The test script "tests/shell/buildid.sh" uses some of the
> > > > string substitution ways which are supported in bash, but not in
> > > > "sh" or other shells. Above error on line number 69 that reports
> > > > "Bad substitution" is:
> > >
> > > Looks better - assuming it works :-)
> > 
> > :-)
> > 
> > Can I take this as an:
> > 
> > Acked-by: David Laight <[email-masked]>
> 
> I'm not sure that is worth anything.
> You can add a Reviewed-by

Thanks, I'll then add:

Reviewed-by: David Laight <[email-masked]>

- Arnaldo